@charset "utf-8";

#root {
    overflow: hidden;
}

.sec-navi .inner {
    padding: 80px 0 160px;
    display: flex;
    gap: 40px;
}

.sec-navi .inner .item {
    border-radius: 24px;
    background: #f5f5ee;
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.08);
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 23px 48px;
    max-width: 280px;
    width: 100%;
}

.service .sec-title {
    margin-bottom: 80px;
    margin-left: 96px;
}

.service .sec-body .column .icon {
    display: none;
}

.service .sec-body>.column {
    display: flex;
    align-items: center;
    gap: 24px;
}


.service .w1344 {
    padding: 80px 0 100px;
    z-index: 5;
    position: relative;
}

.service.navi02 .w1344 {
    width: min(72%, 1344px);
}

.service.navi01 {
    margin-bottom: 120px;
}

.service.navi02 {
    margin-bottom: 140px;
}

.service .scroll-area {
    padding-top: 20px;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    white-space: nowrap;
    cursor: grab;
}

.service .scroll-area.is-dragging {
    cursor: grabbing;
}

.service .bg,
.service.navi02 .bg {
    position: relative;
    z-index: 5;
}

.service.navi01 .bg::after {
    content: "";
    position: absolute;
    background: url(/system_panel/uploads/images/20260408021657475849.png) no-repeat center/contain;
    max-width: 589px;
    width: 100%;
    aspect-ratio: 1/1;
    top: -373px;
    right: -74px;
    z-index: -1;
}

.service .bg::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: min(90%, 1728px);
    height: 100%;
    border-radius: 80px 0px 0px 80px;
    background: #fdfdfc;
    box-shadow: 0px 8px 40px rgba(205, 214, 192, 0.24);
    filter: blur(1px);
    z-index: 1;
}

.service.navi02 .bg::before {
    right: auto;
    left: 0;
    border-radius: 0px 80px 80px 0px;
}

.service .s-item {
    display: grid;
    grid-template-columns: max-content calc(100% - 96px);
    gap: 0 40px;
    margin-left: 96px;
}



.service .s-item.s03 {
    margin-left: 0;
    margin-right: 130px;
}

.service .s-item .icon {
    width: 51px;
}

.service .s-item .main {
    font-family: var(--font-main);
    font-weight: 500;
    font-size: clamp(1.5rem, 1.257rem + 1.04vw, 2.5rem);
    color: #002a1d;
    margin-bottom: 32px;
}

.service .s-item .sec-body>.desc {
    margin-bottom: 40px;
}

.service .s-item .sec-body>.desc p {
    font-family: var(--font-main);
    font-weight: 400;
    font-size: clamp(1rem, 0.97rem + 0.13vw, 1.125rem);
    line-height: calc(40/18);
    color: #002a1d;
}

.service .s-item .sec-img {
    margin-bottom: 120px;
}

.detail,
.strength,
.flow {
    margin-right: 40px;
}

.service.navi02 .detail,
.service.navi02 .strength {
    margin-right: 0;
}

.service .s-item .title {
    font-family: var(--font-main);
    font-weight: 700;
    font-size: clamp(1.125rem, 1.034rem + 0.39vw, 1.5rem);
    color: #7bb416;
    padding-top: 24px;
    border-top: 1px solid #ced6c0;
    position: relative;
    margin-bottom: 32px;
}

.service .s-item .title::before {
    content: "";
    position: absolute;
    width: 56px;
    height: 3px;
    background-color: #a4cf4a;
    border-radius: 50px;
    top: -1.5px;
    left: 0;
}

.service .s-item .detail,
.service .s-item .strength {
    margin-bottom: 100px;
}

.service .s-item .detail .box {
    border-radius: 24px;
    background: #eff2e5;
    padding: 40px;
}

.service.navi02 .s-item .detail .box {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 4%;
}

.service .s-item .detail .list {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.service .s-item .detail .list .item {
    font-family: var(--font-main);
    font-weight: 500;
    font-size: clamp(1rem, 0.939rem + 0.26vw, 1.25rem);
    color: #002a1d;
    padding-left: 32px;
    position: relative;
}

.service.navi02 .s-item .detail .list .item {
    font-family: var(--font-main);
    font-weight: 400;
    font-size: clamp(1rem, 0.939rem + 0.26vw, 1.25rem);
    line-height: calc(24/16);
    color: #767676;
}

.service .s-item .detail .list .item::before {
    content: "";
    width: 8px;
    height: 8px;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}



.service .s-item .detail .list .item:first-child::before,
.service .s-item .detail .list .item:nth-child(3)::before {
    background: #7bb416;
}

.service .s-item .detail .list .item:nth-child(2)::before {
    background: #a4cf4a;
    opacity: 0.5;
}

.service.navi02 .s-item .detail .list .item::before {
    background-color: #767676;
}

.service.navi02 .s-item .detail .list .item:nth-child(2)::before {
    opacity: 1;
}

.service .s-item .strength .list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 4%;
}

.service .s-item .strength .list .item {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 32px;
}

.service .s-item .strength .list .item .icon {
    width: 120px;
    height: 120px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: 5;
}

.service .s-item .strength .list .item .icon::before {
    content: "";
    background: #f5f5ee;
    filter: blur(1px);
    border-radius: 50%;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

.service .s-item .strength .list .item .item-tit {
    font-family: var(--font-main);
    font-weight: 500;
    font-size: clamp(1rem, 0.857rem + 0.22vw, 1.125rem);
    padding-bottom: 16px;
    border-bottom: 1px solid #ced6c0;
    color: #002a1d;
    width: 100%;
    text-align: center;
}

.service .s-item .strength .list .item .desc p {
    font-weight: 400;
    font-size: clamp(0.875rem, 0.845rem + 0.13vw, 1rem);
    line-height: calc(28/16);
    text-align: center;
    color: #002a1d;
}

.service .s-item .flow .list {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 2%;
}

.service .s-item .flow .list .item {
    border-radius: 24px;
    background: transparent;
    border: 2px solid #ced6c0;
    padding: 26px 0;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: 200px;
}

.service .s-item .flow .list .item.has-color {
    background-color: #EFF2E5;
}

.service .s-item .flow .list .item .num {
    position: absolute;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: #a4cf4a;
    font-family: var(--font-en);
    font-weight: 500;
    font-size: 16px;
    text-align: center;
    color: #002a1d;
    display: flex;
    justify-content: center;
    align-items: center;
    top: -20px;
    left: 8px;
}

.service .s-item .flow .list .item .desc p {
    font-weight: 500;
    font-size: 18px;
    line-height: calc(26/18);
    text-align: center;
    color: #002a1d;
}

.service .s01 .flow .list {
    margin-bottom: 24px;
}

.service .s01 {
    position: relative;
    padding-bottom: 140px;
}

.service .s01::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 2px;
    background-image: repeating-linear-gradient(to right,
            #A4CF4A 0 8px,
            /* 線の長さ */
            transparent 8px 16px
            /* 間隔 */
        );
}

.step-bar {
    display: flex;
    max-width: 996px;
    min-width: 996px;
    width: 100%;
    height: 44px;
    background-color: transparent;
}

.bar-item {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    /* 境界線を斜めにしつつ、右へ重なるように設定 */
    margin-right: -15px;
}

/* 1番目：左端を丸め、右側を斜めにカット */
.bar-item:nth-child(1) {
    flex: 1.2;
    background-color: #F5F5EE;
    z-index: 3;
    clip-path: polygon(0% 0%, calc(100% - 15px) 0%, 100% 100%, 0% 100%);
    border-radius: 10px 0 0 10px;
}

/* 2番目：幅を狭くし、左右を斜めにカット（平行四辺形） */
.bar-item:nth-child(2) {
    flex: .6;
    background-color: #EFF2E5;
    z-index: 2;
    clip-path: polygon(0% 0%, calc(100% - 15px) 0%, 100% 100%, 0% 100%);
}

/* 3番目：左側を斜めにカットし、右端を三角形に突き出させる */
.bar-item:nth-child(3) {
    flex: 1;
    background-color: #CED6C0;
    z-index: 1;
    margin-right: 0;
    /* 右端の29px分を使って三角形を形成 */
    clip-path: polygon(0% 0%,
            calc(100% - 15px) 0%,
            100% 50%,
            calc(100% - 15px) 100%,
            0% 100%);
}

.service .s-item .flow .item-tit {
    margin: 0;
    font-family: var(--font-main);
    font-weight: 500;
    font-size: 16px;
    text-align: center;
    color: #002a1d;
    white-space: nowrap;
}

.service .s02 {
    padding-top: 140px;
}

.service .s02 .flow .column {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    gap: 36px;
}

.service .s-item .flow .list .item .desc p.t-small {
    font-size: 14px;
}

.service .s02 .flow .ttl {
    font-family: var(--font-main);
    font-weight: 500;
    font-size: clamp(1rem, 0.939rem + 0.26vw, 1.25rem);
    color: #002a1d;
}

.service .s02 .flow {
    display: flex;
    flex-direction: column;
    gap: 56px;
}

.service.navi02 .s-item .strength {
    margin-bottom: 0;
}

.cta .inner {
    padding-top: 80px;
    position: relative;
}

.cta .inner::before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    border-radius: 80px 80px 0px 0px;
    background: linear-gradient(#e3e8c4 0%, rgba(245, 245, 237, 0) 100%);
    filter: blur(2px);
}

.cta .sec-title {
    text-align: center;

}

.cta .sec-title .tit-ja {
    margin-bottom: 56px;
}

.cta .sec-title .dots {
    justify-content: center;
}

.cta .desc {
    margin-bottom: 72px;
}

.cta .desc p {
    font-weight: 500;
    font-size: clamp(1rem, 0.97rem + 0.13vw, 1.125rem);
    line-height: calc(40/18);
    text-align: center;
    color: #002a1d;
}

@media (max-width: 1366px) {
    .service .s-item.s03 {
        margin-right: 0;
    }
}

@media (max-width: 1200px) {
    .service .bg::before {
        width: 100%;
    }

    .service .sec-title,
    .service .s01,
    .service .s02 {
        margin-left: 4%;
    }

    .service.navi02 .w1344 {
        width: 88%;
    }
}

@media (max-width: 1023px) {
    .service .s-item .strength .list {
        display: flex;
        flex-direction: column;
        gap: 40px;
    }

    .service .bg::before {
        border-radius: 24px 0px 0px 24px;
    }

    .service.navi02 .bg::before {
        border-radius: 0 24px 24px 0;
    }

    .cta .inner::before {
        border-radius: 24px;
    }

    .service.navi01 .bg::after {
        width: 39%;
        top: -237px;
    }


}

@media (max-width: 767px) {
    .sec-navi .inner {
        flex-direction: column;
        gap: 24px;
        padding: 80px 0 120px;
    }

    .sec-navi .inner .item {
        margin: 0 auto;
    }

    .service .s-item .icon {
        display: none;
    }

    .service .sec-body>.column {
        margin-bottom: 26px;
    }

    .service .sec-body>.column .icon {
        display: block;
        width: 32px;
    }

    .service .s-item .main {
        margin-bottom: 0;
    }

    .service .s-item {
        display: flex;
        flex-direction: column;
    }

    .service .sec-title,
    .service .s01,
    .service .s02 {
        margin-left: 0;
    }

    .service .s-item .sec-img {
        height: 120px;
        margin-bottom: 80px;
    }

    .service .s-item .sec-img img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        border-radius: 16px;
    }

    .detail,
    .strength,
    .flow {
        margin-right: 0;
    }

    .service .s-item .detail .box {
        padding: 24px 24px 32px;
    }

    .service .s-item .detail .list .item::before {
        top: 10px;
        bottom: auto;
    }

    .service .s-item .detail,
    .service .s-item .strength {
        margin-bottom: 56px;
    }

    .service .s-item .flow .list {
        gap: 6%;
    }

    .service .s-item.s02 .flow .list {
        gap: 2%;
    }

    .service.navi02 .s-item .detail .box {
        display: flex;
        flex-direction: column;
        gap: 16px;
    }

    .footer {
        margin-top: 120px;
    }

    .cta .inner {
        padding: 72px 0 0;
    }

    .cta .sec-title .tit-ja {
        margin-bottom: 40px;
    }

    .cta .sec-title .desc {
        padding: 0 20px;
    }

    .service.navi01 .bg::after {
        max-width: 199px;
        width: 100%;

        top: -159px;
        right: -52px;

    }

    .service .s-item .detail .list .item {
        padding-left: 24px;
    }


}